Bug 1026632 - Unreasonably big tooltips on targets discovery when creating a new storage domain.
Unreasonably big tooltips on targets discovery when creating a new storage do...
Status: CLOSED WORKSFORME
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
3.4
Unspecified Linux
unspecified Severity low
: ---
: 3.4.0
Assigned To: Daniel Erez
Aharon Canan
storage
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-05 00:59 EST by Vered Volansky
Modified: 2016-02-10 11:43 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 10:06:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Tooltip (62.85 KB, image/png)
2013-11-05 00:59 EST, Vered Volansky
no flags Details

  None (edit)
Description Vered Volansky 2013-11-05 00:59:42 EST
Created attachment 819525 [details]
Tooltip

Description of problem:

When creating an iscsi storage domain, the discovery part of the dialog (butom half) has unreasonably huge tooltips, see attached screeshot.
Engine is run on a fedora 19 machine, firefox.

Note: The ok/cancel buttons for each new something dialog also have huge tooltips. These have a different bug - bz1026627.

Version-Release number of selected component (if applicable):
engine built with commit f38b04c423cfa7001a44ae5198ae2e22c7b8f2f2

How reproducible:
100%

Steps to Reproduce:
1. Create a new iscsi storage domain.
2. Hover over a target/target group. 

Actual results:
Huge tooltip

Expected results:
Reasonable tooltip size according to content

Additional info:
Comment 1 Allon Mureinik 2013-11-06 13:34:09 EST
Let's make sure this doesn't happen in 3.3-stable too. If it does, it must be fixed.
Comment 2 Daniel Erez 2013-11-06 13:58:38 EST
In which version of firefox has it been reproduced?
Looks fine on firefox 21 ESR.
Comment 3 Daniel Erez 2013-11-07 09:08:34 EST
After discussing with Vered, the issue can't seem to be reproduced. Will verify again on the next ESR version (28).
Comment 4 Daniel Erez 2013-12-15 10:06:37 EST
Verified on Firefox 26 / Fedora 19.

Note You need to log in before you can comment on or make changes to this bug.